{% extends "index.html" %}
{% load crispy_forms_tags %}

{% block title %}Sign Up{% endblock %}

{% block content %}
    <h3>Sign up</h3>
    <form method="post">
        {% csrf_token %}
        {{ form.as_p }}
        <button type="submit">Sign Up</button>
    </form>
{% endblock %}

